Bug 47132 - Brazilian Portuguese translations
Brazilian Portuguese translations
Status: RESOLVED FIXED
Product: JMeter
Classification: Unclassified
Component: Main
unspecified
PC Windows XP
: P2 enhancement (vote)
: ---
Assigned To: JMeter issues mailing list
:
Depends on:
Blocks:
  Show dependency tree
 
Reported: 2009-04-30 22:36 UTC by Weslei Marinho
Modified: 2009-05-05 07:32 UTC (History)
0 users



Attachments
Located in src/protocol/jdbc/org/apache/jmeter/protocol/jdbc/sampler (1.87 KB, text/plain)
2009-05-01 11:33 UTC, Weslei Marinho
Details
Located in src/protocol/jdbc/org/apache/jmeter/protocol/jdbc/config (2.43 KB, text/plain)
2009-05-01 12:19 UTC, Weslei Marinho
Details
Located in src/protocol/http/org/apache/jmeter/protocol/http/sampler (1.79 KB, text/plain)
2009-05-01 12:48 UTC, Weslei Marinho
Details
Located in src/examples/org/apache/jmeter/examples/testbeans/example2 (893 bytes, text/plain)
2009-05-01 12:53 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/visualizers (1.51 KB, text/plain)
2009-05-01 13:16 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/visualizers (1.64 KB, text/plain)
2009-05-01 13:19 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/visualizers (1.50 KB, text/plain)
2009-05-01 13:34 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/timers (1.52 KB, text/plain)
2009-05-01 13:54 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/timers (1.81 KB, text/plain)
2009-05-01 13:54 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/timers (1.13 KB, text/plain)
2009-05-01 13:55 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/sampler (1.20 KB, text/plain)
2009-05-01 14:00 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/modifiers (1.51 KB, text/plain)
2009-05-01 14:10 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/modifiers (1.61 KB, text/plain)
2009-05-01 14:11 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/extractor (1.50 KB, text/plain)
2009-05-01 14:25 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/extractor (1.63 KB, text/plain)
2009-05-01 14:25 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/extractor (847 bytes, text/plain)
2009-05-01 14:27 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/config (2.41 KB, text/plain)
2009-05-01 14:42 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/config (1.73 KB, text/plain)
2009-05-01 14:43 UTC, Weslei Marinho
Details
Located in src/components/org/apache/jmeter/assertions (1.64 KB, text/plain)
2009-05-01 14:48 UTC, Weslei Marinho
Details
Located in src/core/org/apache/jmeter/resources (45.49 KB, text/plain)
2009-05-01 21:27 UTC, Weslei Marinho
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Weslei Marinho 2009-04-30 22:36:15 UTC
Hi, according to instructions received by email, I am attaching to this issue an small property file translated to brazilian portuguese for evaluation. The file is from package protocol.jdbc.org.apache.jmeter.protocol.jdbc.sampler.

Thanks.
Comment 1 Weslei Marinho 2009-05-01 11:33:34 UTC
Created attachment 23571 [details]
Located in src/protocol/jdbc/org/apache/jmeter/protocol/jdbc/sampler

Reattaching the file. I didn't know you can't attach a file when you fill the issue.
Comment 2 Sebb 2009-05-01 11:44:19 UTC
Thanks, that's great. 
Looking forward to getting the other files when you have time.
Comment 3 Weslei Marinho 2009-05-01 12:19:07 UTC
Created attachment 23573 [details]
Located in src/protocol/jdbc/org/apache/jmeter/protocol/jdbc/config

New translated property file.
Comment 4 Weslei Marinho 2009-05-01 12:48:57 UTC
Created attachment 23574 [details]
Located in src/protocol/http/org/apache/jmeter/protocol/http/sampler

New properties file translated.
Comment 5 Weslei Marinho 2009-05-01 12:53:51 UTC
Created attachment 23575 [details]
Located in src/examples/org/apache/jmeter/examples/testbeans/example2

One more...
Comment 6 Weslei Marinho 2009-05-01 13:16:34 UTC
Created attachment 23576 [details]
Located in src/components/org/apache/jmeter/visualizers

New file translated.

Are these issues?

* Original file didn't have value for key script.displayName=
* Original file didn't have keys sorted
Comment 7 Weslei Marinho 2009-05-01 13:19:55 UTC
Created attachment 23577 [details]
Located in src/components/org/apache/jmeter/visualizers

New file translated.

Is this an issue?

* Original file didn't have keys sorted
Comment 8 Weslei Marinho 2009-05-01 13:34:29 UTC
Created attachment 23578 [details]
Located in src/components/org/apache/jmeter/visualizers

Replacing old one that had a word translated wrong.
Comment 9 Weslei Marinho 2009-05-01 13:54:15 UTC
Created attachment 23579 [details]
Located in src/components/org/apache/jmeter/timers
Comment 10 Weslei Marinho 2009-05-01 13:54:41 UTC
Created attachment 23580 [details]
Located in src/components/org/apache/jmeter/timers
Comment 11 Weslei Marinho 2009-05-01 13:55:02 UTC
Created attachment 23581 [details]
Located in src/components/org/apache/jmeter/timers
Comment 12 Sebb 2009-05-01 13:56:34 UTC
(In reply to comment #7)
> Created an attachment (id=23577) [details]
> Located in src/components/org/apache/jmeter/visualizers
> 
> New file translated.
> 
> Is this an issue?
> 
> * Original file didn't have keys sorted

It's not necessary to sort the keys.

However in the large messages.properties files, it's a lot easier if the file
is sorted.
Comment 13 Weslei Marinho 2009-05-01 14:00:25 UTC
Created attachment 23582 [details]
Located in src/components/org/apache/jmeter/sampler
Comment 14 Weslei Marinho 2009-05-01 14:10:56 UTC
Created attachment 23583 [details]
Located in src/components/org/apache/jmeter/modifiers
Comment 15 Weslei Marinho 2009-05-01 14:11:25 UTC
Created attachment 23584 [details]
Located in src/components/org/apache/jmeter/modifiers
Comment 16 Weslei Marinho 2009-05-01 14:25:02 UTC
Created attachment 23585 [details]
Located in src/components/org/apache/jmeter/extractor
Comment 17 Weslei Marinho 2009-05-01 14:25:48 UTC
Created attachment 23586 [details]
Located in src/components/org/apache/jmeter/extractor
Comment 18 Weslei Marinho 2009-05-01 14:27:05 UTC
Created attachment 23587 [details]
Located in src/components/org/apache/jmeter/extractor

The original file has not the licence information. I added it to the translated one.
Comment 19 Weslei Marinho 2009-05-01 14:42:36 UTC
Created attachment 23588 [details]
Located in src/components/org/apache/jmeter/config
Comment 20 Weslei Marinho 2009-05-01 14:43:03 UTC
Created attachment 23589 [details]
Located in src/components/org/apache/jmeter/config
Comment 21 Weslei Marinho 2009-05-01 14:48:30 UTC
Created attachment 23590 [details]
Located in src/components/org/apache/jmeter/assertions
Comment 22 Sebb 2009-05-01 16:59:01 UTC
Thanks for all the translations posted so far; they have been added to SVN:


(In reply to comment #18)
> Created an attachment (id=23587) [details]
> Located in src/components/org/apache/jmeter/extractor
> 
> The original file has not the licence information. I added it to the translated
> one.

The original file only has one line in it, so the AL header is not essential.
But thanks for adding it to the translated file.
I'll update the others.
Comment 23 Weslei Marinho 2009-05-01 21:27:16 UTC
Created attachment 23594 [details]
Located in src/core/org/apache/jmeter/resources

Last file of the series. Comments on the original file:

key => comment:

generator_illegal_message => IllegalAcessException should be IllegalAccessException
log_parser_illegal_message => same as above
get_xml_message2 => mhz should be MHz.
get_xml_message3 => Pentium, GHz
jms_client_caption => shouldn't be receiver?
Comment 24 Sebb 2009-05-02 04:04:03 UTC
(In reply to comment #23)
> Created an attachment (id=23594) [details]
> Located in src/core/org/apache/jmeter/resources
> 
> Last file of the series. Comments on the original file:
> 
> key => comment:
> 
> generator_illegal_message => IllegalAcessException should be
> IllegalAccessException
> log_parser_illegal_message => same as above
> get_xml_message2 => mhz should be MHz.
> get_xml_message3 => Pentium, GHz
> jms_client_caption => shouldn't be receiver?

Well spotted! Fixed in SVN.
Comment 25 Sebb 2009-05-02 04:08:14 UTC
Thanks very much for all the translations.

They have now all been incorporated in SVN, see:

URL: http://svn.apache.org/viewvc?rev=770863&view=rev
Log:
Bug 47132 - Brazilian Portuguese translations
[messages.properties to follow]

and

URL: http://svn.apache.org/viewvc?rev=770926&view=rev
Log:
Bug 47132 - Brazilian Portuguese translations - messages.properties

and will appear in the next release as well as nightly builds after r770926.
Comment 26 Weslei Marinho 2009-05-02 09:19:46 UTC
(In reply to comment #24)
> (In reply to comment #23)
> > Created an attachment (id=23594) [details] [details]
> > Located in src/core/org/apache/jmeter/resources
> > 
> > Last file of the series. Comments on the original file:
> > 
> > key => comment:
> > 
> > generator_illegal_message => IllegalAcessException should be
> > IllegalAccessException
> > log_parser_illegal_message => same as above
> > get_xml_message2 => mhz should be MHz.
> > get_xml_message3 => Pentium, GHz
> > jms_client_caption => shouldn't be receiver?
> 
> Well spotted! Fixed in SVN.

I think you mispelt the IllegalAccessException on 

+log_parser_illegal_msg=Could not access the class due to IllegalAcecssException.
Comment 27 Sebb 2009-05-05 07:32:32 UTC
(In reply to comment #26)
> (In reply to comment #24)
> > (In reply to comment #23)
> > > Created an attachment (id=23594) [details] [details] [details]
> > > Located in src/core/org/apache/jmeter/resources
> > > 
> > > Last file of the series. Comments on the original file:
> > > 
> > > key => comment:
> > > 
> > > generator_illegal_message => IllegalAcessException should be
> > > IllegalAccessException
> > > log_parser_illegal_message => same as above
> > > get_xml_message2 => mhz should be MHz.
> > > get_xml_message3 => Pentium, GHz
> > > jms_client_caption => shouldn't be receiver?
> > 
> > Well spotted! Fixed in SVN.
> 
> I think you mispelt the IllegalAccessException on 
> 
> +log_parser_illegal_msg=Could not access the class due to
> IllegalAcecssException.

Thanks, fixed in SVN